=== debian/control ===
Source: libmodule-starter-plugin-tt2-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtemplate-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Module-Starter-Plugin-TT2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-tt2-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-tt2-perl
Testsuite: autopkgtest-pkg-perl

Package: libmodule-starter-plugin-tt2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-starter-perl,
 libtemplate-perl
Recommends: libmodule-starter-plugin-simplestore-perl
Description: module providing Template toolkit support for Module::Starter
 Module::Starter::Plugin::TT2 is intended to be loaded after
 Module::Starter::Plugin::Template. It implements the renderer and render
 methods, required by the Template plugin. The methods are implemented with
 Template Toolkit.
 .
 Module::Starter::Plugin::TT2's distribution includes a directory,
 templates/dir, and a file templates/inline that contain stock templates for
 use with the InlineStore and DirStore plugins. The module itself contains
 default templates in its data section.
