=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cat lib/Module/Starter/Plugin/TT2.pm | perl debian/strip_data.pl | pod2man --section 3pm --name Module::Starter::Plugin::TT2 > blib/man3/Module\:\:Starter\:\:Plugin\:\:TT2.3pm
