=== debian/watch ===
version=4
https://metacpan.org/release/Module-Starter-Plugin-TT2   .*/Module-Starter-Plugin-TT2-v?@ANY_VERSION@@ARCHIVE_EXT@$
